# Type Alias WidgetSyncContentContent

type WidgetSyncContentContent = {
name?: string;
uri?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetSyncContent.ts:5

##### Index

### Properties

name?
uri?

## Properties

### `Optional` name

name?: string

- Defined in jamespot-user-api/src/types/widgets/widgetSyncContent.ts:7

### `Optional` uri

uri?: string

- Defined in jamespot-user-api/src/types/widgets/widgetSyncContent.ts:6